// image
$slideHomePage: '/images/home/slider.png';
$imgNumberHomePage: '/images/home/background-number.svg';
$backgroundQuestions: '/images/home/background-questions.svg';
$tastyCoffee:'/images/home/tasty-coffee.png';

// font style
$SerifFontNotBold: Bon Vivant Family Serif;
$SerifFont: Bon Vivant Family Serif, Bold;
$montserratFontBold: Montserrat, Bold;
$montserratFontRegular: Montserrat, Regular;
$montserratFontMedium: Montserrat, Medium;
$montserratFontSemiBold: Montserrat, SemiBold;
$montserratFont: Montserrat;
$leadersFont: leaders-font;
$fontBold : bold;

// font color
$colorGreen: #072F1E;
$colorRed: #F03223;
$colorOrange: #F5766C;
$colorGray: #FFF0E6;
$colorWhite: #FFFAF7;
$serviceColor:#EDDCD0;




